Business::ISBN10(3)

NAME
Business::ISBN10 - work with 10 digit International Standard Book Numbers

SYNOPSIS
See Business::ISBN

DESCRIPTION
See Business::ISBN

SOURCE AVAILABILITY
This source is in Github:

    https://github.com/briandfoy/business-isbn

AUTHOR
brian d foy "<bdfoy@cpan.org>"

COPYRIGHT AND LICENSE
Copyright © 2001-2016, brian d foy <bdfoy@cpan.org>. All rights reserved.

This module is licensed under the Artistic License 2.0. See the LICENSE file in the distribution, or https://opensource.org/licenses/Artistic-2.0